postgres

PostgreSQL client for lua

$ luarocks install --server=https://luarocks.org/dev postgres

Versions

dev-1dev138 days ago(revision: 2)29 downloads

Dependencies

errno >= 0.3.0
gpoll >= 0.1.0
io-wait >= 0.1.0
isa >= 0.3.0
lauxhlib >= 0.5.0
lua >= 5.1
metamodule >= 0.3.3
unpack >= 0.1.0
yyjson >= 0.4.0

Manifests